
body {
	margin: 0;
	padding: 0;
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.4em; 
	background-color: #665f5f;
	background-repeat: repeat;
	background-image: url(images/templatemo_body.jpg)
}

a, a:link, a:visited { color: #0299aa; font-weight: normal; text-decoration: none }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }

h1, h2, h3, h4, h5, h6 { color: #333; font-weight: normal; }
h1 { font-size: 30px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 26px; margin: 0 0 25px; padding: 5px 0 }
h3 { font-size: 20px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 16px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 14px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }

.float_l { float: left }
.float_r { float: right }

#templatemo_body_wrapper {
	width: 100%;
}

#templatemo_wrapper {
	width: 1180px;
	margin: 0 auto;
}

#templatemo_header {
	width: 1160px;
	height: 40px;
	padding: 30px 10px;
	background: url(images/templatemo_header_bg.png) no-repeat bottom; 
}

#templatemo_menubar {
	width: 1180px;
	height: 48px;
	background: url(images/templatemo_menubar.png) no-repeat;
}

#templatemo_main {
	width: 1163px;
	padding: 0px 10px 0 10px;
	background: url(images/templatemo_main_bg.png) repeat-y
}

#content { width: 963px; text-align:justify; color:#000000; font-size:12px; }
#sidebar { width: 200px }

#templatemo_footer {
	width: 1160px;
	padding: 10px;
	text-align: center;
}

.sidebar_box h3 { font-size: 14px; font-weight: 700; padding-left:10px; margin: 0; width: 190px; height: 33px; line-height: 33px; margin-bottom: 0; background: url(images/templatemo_menubar.png)  no-repeat; color: #2f2f2f }

#sidebar .sidebar_box .content {
	padding: 5px 5px 0;
}

#sidebar .sidebar_list { margin: 0; padding: 0 0 10px; list-style: none; }
#sidebar .sidebar_list li { display: block; margin: 0; padding: 3px 0; border-top: 1px solid #fff; border-bottom: 1px solid #d3d3d3 }
#sidebar .sidebar_list li a { color: maroon; font-size:14px  }
#sidebar .sidebar_list li a:hover { color: #000; text-decoration: none }

.bs_box { clear: both; margin-bottom: 10px }

#templatemo_footer {
	color: #000;
    font-size:12px;
}
#templatemo_footer a {
	color: #1624c2;
    font-size:12px;
}
.cont1 {
    border:solid 1px black;
    padding:0 20px 0 20px;
}
.cont1 a {
    font-size:14px;
}
.cont1 h2 {
    font-weight: bold;
	background: url(images/templatemo_menubar.png) repeat-y;
    color:maroon;
    border-radius:10px;
    text-align:center;
    margin:320px 200px 20px 200px;
}
.cont1 h5{
    color: blue;
    font-weight: bold;
}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
	float: left;
    width: 962px;
    height: 300px;
	margin-bottom: 20px;
}

#slider {
	position:relative;
	width:962px;
    height: 300px;
	background:url(images/loading.gif) no-repeat 50% 50%;
    border:solid 1px black;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right: 10px;
	bottom: -30px;
}
.nivo-controlNav a {
	display:block;
	width:14px;
	height:18px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -18px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
}